
/*changes the way an article title looks on JASideNews*/ 
.ja-slidenews-item .ja-title {
  line-height:30px;
  margin-bottom: 20px;
  margin-top:10px;
}

/*to change the way the module title looks on JASideNews (homepage/News)*/
#Mod131 .module-inner .module-title { 
  padding:5px 2px 5px 5px;
  background-color:#2EB457;
  color:#FFF;
  font-size:10pt;
  }
  
 /*to change the way the module title looks on JASideNews (homepage/Highlights)*/
#Mod123 .module-inner .module-title { 
  padding:5px 2px 5px 5px;
  background-color:#0981C2;
  color:#FFF;
  font-size:10pt;
  }
    
 /*to change the way the module title looks on JASideNews (homepage/Events & Education)*/
#Mod124 .module-inner .module-title { 
  padding:5px 2px 5px 5px;
  background-color:#BE1E2D;
  color:#FFF;
  font-size:10pt;
  }
  
/*changes the way an article date looks on JASideNews*/
.ja-slidenews-item .ja-createdate {
  padding-left:20px;
  margin-top:-18px;
  margin-bottom:3px;
  font-weight:normal;
  font-size:85%; }